<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title></title>
  <script>
    var xhr = new XMLHttpRequest();
    var jsonResponse = "";
    xhr.open("POST", 'http://dreamschool.edu.vn:8069/api/benhnhan', true);
    // Send the proper header information along with the request
    xhr.setRequestHeader("Content-type", "multipart/form-data");
    xhr.onreadystatechange = function() {
      // Call a function when the state changes.
      if (xhr.readyState == XMLHttpRequest.DONE && xhr.status == 200) {
        var data = xhr.responseText;
        console.log(xhr.responseText);
      }
    }
    // var formData = new FormData();
    // formData.append("token", this.props.token);
    // xhr.send(formData);
    xhr.send();
  </script>
</head>

<body>

</body>

</html>
